<ActorFrame> <children>
<Layer File="_A"
InitCommand="x,158;y,-195;horizalign,right;shadowlength,2" 
OnCommand="addx,100;diffusealpha,0;sleep,3;bounceend,0.4;addx,-100;diffusealpha,1" 
OffCommand="sleep,.05;bouncebegin,0.4;addx,100;diffusealpha,0"/>
<Layer File="_B"
InitCommand="x,158;y,-170;horizalign,right;shadowlength,2"
OnCommand="addx,100;diffusealpha,0;sleep,3.10;bounceend,0.4;addx,-100;diffusealpha,1" 
OffCommand="sleep,.1;bouncebegin,0.4;addx,100;diffusealpha,0" />
<Layer File="_C"
InitCommand="x,158;y,-145;horizalign,right;shadowlength,2"
OnCommand="addx,100;diffusealpha,0;sleep,3.20;bounceend,0.4;addx,-100;diffusealpha,1"  
OffCommand="sleep,.15;bouncebegin,0.4;addx,100;diffusealpha,0" />
<Layer File="_D"
InitCommand="x,158;y,-120;horizalign,right;shadowlength,2"
OnCommand="addx,100;diffusealpha,0;sleep,3.30;bounceend,0.4;addx,-100;diffusealpha,1" 
OffCommand="sleep,.2;bouncebegin,0.4;addx,100;diffusealpha,0"  />
<Layer File="_E" 
InitCommand="x,158;y,-95;horizalign,right;shadowlength,2"
OnCommand="addx,100;diffusealpha,0;sleep,3.40;bounceend,0.4;addx,-100;diffusealpha,1" 
OffCommand="sleep,.25;bouncebegin,0.4;addx,100;diffusealpha,0"  />
<Layer File="_F" 
InitCommand="x,158;y,-70;horizalign,right;shadowlength,2"
OnCommand="addx,100;diffusealpha,0;sleep,3.50;bounceend,0.4;addx,-100;diffusealpha,1" 
OffCommand="sleep,.3;bouncebegin,0.4;addx,100;diffusealpha,0"  />

<Layer 
File="_v 26px bold shadow"
Text="FANTASTIC!"
InitCommand="x,150;y,-195;horizalign,right;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropleft,1.3;fadeleft,0.1;sleep,3.60;linear,0.7;cropleft,-0.3" 
OffCommand="linear,0.2;diffusealpha,0"
/>
<Layer 
File="_v 26px bold shadow"
Text="EXCELLENT"
InitCommand="x,150;y,-170;horizalign,right;zoomx,0.75;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropleft,1.3;fadeleft,0.1;sleep,3.60;linear,0.7;cropleft,-0.3" 
OffCommand="linear,0.2;diffusealpha,0"
/>
<Layer
File="_v 26px bold shadow"
Text="GREAT"
InitCommand="x,150;y,-145;horizalign,right;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB" 
OnCommand="cropleft,1.3;fadeleft,0.1;sleep,3.60;linear,0.7;cropleft,-0.3" 
OffCommand="linear,0.2;diffusealpha,0"/>
<Layer 
File="_v 26px bold shadow"
Text="DECENT"
InitCommand="x,150;y,-120;horizalign,right;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB" 
OnCommand="cropleft,1.3;fadeleft,0.1;sleep,3.60;linear,0.7;cropleft,-0.3" 
OffCommand="linear,0.2;diffusealpha,0"/>
<Layer 
File="_v 26px bold shadow"
Text="WAY OFF"
InitCommand="x,150;y,-95;horizalign,right;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropleft,1.3;fadeleft,0.1;sleep,3.60;linear,0.7;cropleft,-0.3" 
OffCommand="linear,0.2;diffusealpha,0"/>
<Layer
File="_v 26px bold shadow"
Text="MISS" 
InitCommand="x,150;y,-70;horizalign,right;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropleft,1.3;fadeleft,0.1;sleep,3.60;linear,0.7;cropleft,-0.3" 
OffCommand="linear,0.2;diffusealpha,0"/>



<!-- <Layer 
File="_v 26px bold shadow"
Text="FANTASTIC!"
InitCommand="x,-150;y,-195;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="EXCELLENT"
InitCommand="x,-150;y,-170;horizalign,left;zoomx,0.75;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB" 
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="GREAT"
InitCommand="x,-150;y,-145;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="DECENT"
InitCommand="x,-150;y,-120;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB" 
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="WAY OFF"
InitCommand="x,-150;y,-95;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="MISS"
InitCommand="x,-150;y,-70;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" /> -->

<!-- <Layer File="graphp1" 
OnCommand="x,-52;y,100;addx,-EvalTweenDistance();sleep,3;decelerate,0.3;addx,EvalTweenDistance()"
OffCommand="accelerate,0.3;addx,-EvalTweenDistance()"/>  
<Layer File="_glass" 
OnCommand="x,-52;y,100;addx,-EvalTweenDistance();sleep,3;decelerate,0.3;addx,EvalTweenDistance()"
OffCommand="accelerate,0.3;addx,-EvalTweenDistance()"/>  
 -->




<Layer File="graphp2" 
OnCommand="x,58;y,100;addx,EvalTweenDistance();sleep,3;decelerate,0.3;addx,-EvalTweenDistance()"
OffCommand="accelerate,0.3;addx,EvalTweenDistance()"/>
<Layer File="_glass" 
InitCommand="zoomx,-1"
OnCommand="x,52;y,100;addx,EvalTweenDistance();sleep,3;decelerate,0.3;addx,-EvalTweenDistance()"
OffCommand="accelerate,0.3;addx,EvalTweenDistance()"/> 

<!-- <Layer File="_maskp2" 
InitCommand="zbuffer,1;blend,noeffect"
OnCommand="x,119;y,135;addx,EvalTweenDistance();sleep,3;decelerate,0.3;addx,-EvalTweenDistance()
"/> -->
</children> </ActorFrame>

